@charset "UTF-8";
/*!
  Reset Stylesheet
  Author: yama-dev - https://github.com/yama-dev
  */
html, body, div, span, object, iframe, embed, main,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, u, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, tbody, tfoot, thead, tr, th, td, caption,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video, source {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: middle;
  background: transparent;
  box-sizing: border-box;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

blockquote, q {
  quotes: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

ol, ul {
  list-style: none;
}

button, input, select, textarea, datalist {
  vertical-align: middle;
  min-height: 1.5em;
  background-color: transparent;
}

input[type=submit], input[type=reset] {
  cursor: pointer;
}

input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 1000px transparent inset;
}

a[href^=tel] {
  display: inline-block;
  color: inherit;
}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

iframe {
  border: none;
}

template {
  display: none;
}

[hidden] {
  display: none;
}

[tabindex="-1"]:focus:not(:focus-visible) {
  outline: 0;
}

[role=button] {
  cursor: pointer;
}

[aria-busy=true] {
  cursor: progress;
}

[aria-controls] {
  cursor: pointer;
}

[aria-disabled=true],
[disabled] {
  cursor: not-allowed;
}

body {
  line-height: 1;
}

body, button, input, select, textarea, datalist {
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  text-size-adjust: 100%;
  word-wrap: break-word;
}

:root {
  --color-gray: #555;
  --color-white: #fff;
  --color-blue: #4d63a1;
  --bg-gradient: linear-gradient(to right, #596eb4, #00a2a4);
  --font-jp: "Shippori Mincho", -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  --font-eng: "Cormorant", -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  --ease-out-quart: cubic-bezier(0.25, 1, 0.5, 1);
  --ease-out-cubic: cubic-bezier(0.33, 1, 0.68, 1);
  --ease-out-sine: cubic-bezier(0.61, 1, 0.88, 1);
}

html {
  font-size: min(2.6666666667vw, 13.44px);
}

img {
  max-width: 100%;
  display: block;
  vertical-align: middle;
}

div,
a {
  display: block;
  position: relative;
}

button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  display: block;
  position: relative;
  padding: 0;
  background-color: transparent;
  border: none;
  outline: none;
  font-family: var(--font-jp);
  font-size: 1.6rem;
  line-height: 1.3;
  letter-spacing: 0rem;
  cursor: pointer;
}

.l-wrapper {
  font-family: var(--font-jp);
  color: var(--color-gray);
  font-size: 1.4rem;
  font-weight: 400;
  line-height: 1.85;
  opacity: 0;
}
.on-load .l-wrapper {
  opacity: 1;
  transition: opacity 0.5s var(--ease-out-cubic);
}
.l-wrapper::before {
  content: "";
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background: url(../img/bg_pc.jpg) no-repeat center center/cover;
}

.l-inner {
  max-width: 560px;
  margin: 0 auto;
  background: url(../img/bg_repeat.jpg) repeat-y top center/100% auto;
  overflow: hidden;
}
.l-inner::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  padding-top: 54.2666666667%;
  background: url(../img/bg_head.png) no-repeat top center/100% auto;
}

.l-content {
  z-index: 1;
}

.l-footer {
  position: relative;
  margin-top: 12.2rem;
}
.l-footer::before {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding-top: 101.3333333333%;
  background: url(../img/bg_footer.png) no-repeat bottom center/100% auto;
}
.l-footer__inner {
  width: 90%;
  margin: 0 auto;
  padding-bottom: 2.1rem;
  opacity: 0;
}
.on-load .l-footer__inner {
  opacity: 1;
  transition: opacity 0.5s var(--ease-out-quart);
}
.l-footer__official {
  width: 50%;
  margin: 0 auto;
}
.l-footer__official-link {
  display: block;
  transition: opacity 0.5s var(--ease-out-cubic);
}
@media (hover: hover) {
  .l-footer__official-link:hover {
    opacity: 0.5;
  }
}
.l-footer__share {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 4.1rem;
}
.l-footer__share-head {
  margin-top: 0.2rem;
}
.l-footer__share-label {
  color: var(--color-blue);
  font-family: var(--font-eng);
  font-size: 1.7rem;
  line-height: 1;
}
.l-footer__share-body {
  margin-left: 1.2rem;
}
.l-footer__share-list {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.l-footer__share-list-item {
  width: 2.1rem;
}
.l-footer__share-list-item:nth-child(n+2) {
  margin-left: 1.3rem;
}
.l-footer__share-link {
  display: block;
  transition: opacity 0.5s var(--ease-out-cubic);
}
@media (hover: hover) {
  .l-footer__share-link:hover {
    opacity: 0.5;
  }
}
.l-footer__copyright {
  margin-top: 4.5rem;
  text-align: center;
  font-size: 1.1rem;
}

.c-btn {
  width: 100%;
  height: 5rem;
  border-radius: 5rem;
  transition: filter 0.5s var(--ease-out-cubic), opacity 0.5s var(--ease-out-cubic), background-color 0.5s var(--ease-out-cubic);
}
.c-btn.--back {
  background: var(--color-white);
  box-shadow: 1px 1px 2px 0px rgba(180, 180, 180, 0.25);
}
@media (hover: hover) {
  .c-btn.--back:hover {
    background: rgba(77, 99, 161, 0.08);
  }
}
.c-btn.disabled {
  filter: grayscale(1);
  opacity: 0.5;
  pointer-events: none;
}
.c-btn::before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  background: var(--bg-gradient);
  border-radius: 5rem;
  filter: blur(4px);
  opacity: 0.6;
}
.c-btn.--back::before {
  content: none;
}

.c-btn::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(to right, #596eb4, #00a2a4 50%);
  background-size: 200% 100%;
  background-position: 0 0;
  border-radius: 5rem;
  transition: background-position 0.5s var(--ease-out-cubic);
}
.c-btn.--back::after {
  content: none;
}

@media (hover: hover) {
  .c-btn:hover::after {
    background-position: 50% 0;
  }
}

.c-btn__text {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
  width: 90%;
  text-align: center;
  color: var(--color-white);
  font-size: 1.3rem;
}
.c-btn.--back .c-btn__text {
  color: var(--color-gray);
}
.c-btn__icon {
  display: block;
  position: absolute;
  top: 0;
  left: 1.9rem;
  z-index: 1;
  width: 1.5rem;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% auto;
}
.c-btn.--write .c-btn__icon {
  background-image: url(../img/icon_pen.svg);
}
.c-btn.--x .c-btn__icon {
  left: 2rem;
  background-image: url(../img/icon_x_w.svg);
}
.c-btn.--dl .c-btn__icon {
  left: 2.2rem;
  width: 1.2rem;
  background-image: url(../img/icon_dl.svg);
}